{
  "name": "centurion-via",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "antd": "4.18.9",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-transition-group": "^4.4.2",
    "socket.io-client": "^4.4.0"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.15.1",
    "@testing-library/react": "^12.1.2",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.0.3",
    "@types/react": "^17.0.37",
    "@types/react-dom": "^17.0.11",
    "@types/react-transition-group": "^4.4.4",
    "@types/socket.io-client": "^1.4.36",
    "@vitejs/plugin-react": "^1.1.1",
    "autoprefixer": "^10.4.0",
    "less": "^4.1.2",
    "postcss": "^8.4.4",
    "postcss-nested": "^5.0.6",
    "vite": "^2.7.1",
    "vite-plugin-imp": "^2.0.10",
    "vite-plugin-svgr": "^0.6.0"
  },
  "scripts": {
    "start": "vite",
    "build": "tsc && vite build",
    "serve": "vite preview",
    "check": "tsc --noEmit",
    "lint": "eslint 'src/**/*.{ts,tsx}'",
    "fix": "eslint --fix 'src/**/*.{ts,tsx}'"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
